package com.tzld.longarticle.recommend.server.service.recall;

import com.tzld.longarticle.recommend.server.model.Content;
import com.tzld.longarticle.recommend.server.service.filter.FilterParam;

import java.util.List;

/**
 * @author dyp
 */
public class FilterParamFactory {
    public static FilterParam create(RecallParam param, List<Content> contents) {
        FilterParam filterParam = new FilterParam();
        return filterParam;
    }
}
